format_version: '1.0'

repository_url: https://github.com/openenclave/openenclave

sequence:
  base_version:
    input_file: 'b251c3a9.zip'
    commit_sha1: b251c3a99457ae14ec06a801fa90b539cca4993e
  fix_attempt:
    - input_file: '33769a3c.diff'
      commit_sha1: 33769a3c5713964bef3ddf6242d80f0e788e5873
    - input_file: 'bad9cb39.diff'
      commit_sha1: bad9cb39ff94d26f4c00f70566bc2444888f3c6e
    - input_file: '88a5f443.diff'
      commit_sha1: 88a5f443f3952539ccd61ec85d4ac9349290a406
    
  expected_fix:
    input_file: '6c9e619e.diff'
    commit_sha1: 6c9e619e9e329eac2f75f4e7dbf060bc8d384c19

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/openenclave/openenclave/issues/1044
